a
{
    color: #333399;
    text-decoration: none;}
a img
{
    border: none;}
a:hover
{
    color: #FF0000;
    text-decoration: underline;}
body
{
    font-size: 12px;
    background: #cccccc;
    font-family: 宋体, Arial, Helvetica, sans-serif;}
.page
{
    width: 1000px;
    height: auto;
    margin: 0px auto;
    background: #FFFFFF;}
.maintop
{
    width: 1000px;
    height: 177px;
    overflow: hidden;
    background: url(../images/head2.jpg);
    background-repeat: no-repeat;
    position: relative;
    background-color: #0056db;}
.mainfooter
{
    width: 1000px;
    border-top: 5px solid #003399;
    text-align: center;
    height: 100px;
    line-height: 16px;
    overflow: hidden;
    color: #666666;
    margin: 0 auto;
    border-style: solid none none none;}
.mainnav
{
    position: absolute;
    bottom: 0px;
    width: 1000px;
    height: 32px;}
.mainnav ul
{
    list-style: none;
    padding: 0px;
    margin: 0px 0px 0px 2px;}
.mainnav ul li
{
    border-style: none;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    float: left;
    padding: 0px;
    position: relative;}
.mainnav ul li img
{
    display: block;
    float: left;
    position: absolute;
    top: 5px;
    left: 4px;}
.mainnav ul li a
{
    border-style: none;
    width: 100px;
    height: 32px;
    display: block;
    padding: 0px 0px 0px 2px;
    background: url(../images/main_nav_back.jpg);
    background-repeat: no-repeat;
    text-indent: 22px;
    line-height: 32px;}
.mainnav ul li a:hover
{
    text-decoration: none;
    background: url(../images/main_nav_back_alter.jpg);
    color: #fff;
    background-repeat: no-repeat;}
.main
{
    width: 1000px;
    height: auto;}
.mainleft
{
    float: left;
    width: 195px;
    height: 745px;
    background: url(../images/zbg_03.jpg);
    position: relative;}
.mainright
{
    width: 800px;
    height: auto;
    float: right;
    margin-top: 5px;
    overflow: hidden;}

.mainleftnav
{
    margin-top: 5px;
    margin-right: 2px;
    margin-left: 2px;
    width: 190px;
    background-color: #fff;
    height: 300px;
    overflow: hidden;}

.importantnews
{
    margin-top: 5px;
    margin-right: 2px;
    margin-left: 2px;
    width: 190px;
    background-color: #fff;
    height: 300px;
    overflow: hidden;}
.importantnews ul
{
    padding: 0px;
    margin: 2px;}
.importantnews ul li
{
    border-bottom: 1px dotted #CCCCCC;
    line-height: 20px;}
.mainleftnavhelp
{
    position: absolute;
    bottom: 20px;
    height: auto;
    margin-right: 2px;
    margin-left: 2px;
    width: 192px;
    background-color: #fff;
    overflow: hidden;}
.mainleftnav ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-size: 14px;}
.mainleftnav ul li
{
    display: block;
    width: 190px;
    height: 45px;
    color: #FFFFFF;
    line-height: 42px;
    background: url(../images/zdh_03.jpg);
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;}
.mainleftnav ul li img
{
    float: left;
    display: block;}
.mainleftnav ul li a
{
    background-color: Black;
    display: block;}

.mainleftnavhelp ul
{
    margin: 0px;
    padding: 0px;}
.mainleftnavhelp ul li
{
    display: block;
    width: 195px;
    height: 48px;
    font-size: 14px;
    list-style: none;
    font-family: 微软雅黑;
    border-bottom: 1px dotted #cccccc;}
.mainleftnavhelp ul li .pic
{
    margin: 0px;
    padding: 0px;
    width: 45px;
    height: 29px;
    float: left;
    position: relative;}
.mainleftnavhelp ul li span
{
    color: #ff6600;}
.mainleftnavhelp ul li a
{
    padding-left: 7px;
    padding-top: 16px;
    float: left;
    color: #003399;
    text-decoration: none;}
.newsblock1
{
    width: 480px;
    height: 238px;
    border: 1px solid #cccccc;
    float: left;
    margin-left: 4px;
    overflow: hidden;}
.newsblock1_top
{
    width: 484px;
    height: 28px;
    background-image: url(../images/newsbg.jpg);
    background-repeat: no-repeat;
    overflow: hidden;}
.newsblock1_top p
{
    display: block;
    float: left;
    padding: 5px 0 0 50px;
    font-size: 15px;
    color: #990000;
    font-family: 微软雅黑;
    margin: 0px;}
.newsblock1_top div
{
    float: right;
    padding-right: 10px;}
.zhnews
{
    height: 190px;
    overflow: hidden;}
.homenewslist ul
{
    margin: 5px;
    padding: 0px;}
.homenewslist ul li
{
    background-position: left center;
    display: block;
    line-height: 23px;
    list-style: none;
    font-size: 12px;
    border-bottom: #CCCCCC 1px dotted;
    background-image: url(../images/02.jpg);
    text-indent: 15px;
    position: relative;
    background-repeat: no-repeat;}
.homenewslist ul li span.date
{
    color: #003399;
    height: 14px;
    width: 100px;
    text-align: right;
    right: 2px;
    top: 0px;
    display: block;
    position: absolute;}
#pic
{
    border: 1px solid #000000;
    width: 305px;
    height: 238px;
    float: right;}
.pic_title
{
    width: 285px;
    padding-left: 20px;
    height: 29px;
    background-color: #ff9900;}
.pic_div
{
    border-left: 3px solid #cccccc;
    border-right: 3px solid #cccccc;
    border-bottom: 3px solid #cccccc;
    height: 208px;
    width: 299px;}
.article
{
    width: 392px;
    height: 230px;
    margin-left: 4px;
    float: left;}
.article_top
{
    height: 26px;
    border-bottom: 2px solid #000000;
    font-family: 微软雅黑;
    color: #990000;
    font-size: 15px;
    padding: 8px 0 0 10px;
    position: relative;}
.article_top span
{
    font-size: 17px;
    line-height: 26px;}
.article_top p
{
    display: block;
    float: left;
    margin: 0px;}
.article_top div
{
    position: absolute;
    right: 10px;
    top: 5px;}
.article_detail
{
    background-image: url(../images/15.jpg);
    height: 200px;}
.article_detail ul
{
    margin: 0px 0px 0px 5px;
    padding: 0px;}
.article_detail li
{
    display: block;
    line-height: 23px;
    list-style: none;
    background: url(../images/01.jpg) no-repeat left center;
    list-style-type: none;
    border-bottom: #CCCCCC 1px dotted;
    position: relative;
    text-indent: 15px;}
.article_detail span.date
{
    color: #003399;
    height: 14px;
    width: 75px;
    text-align: right;
    position: absolute;
    right: 5px;
    top: 0px;
    display: block;}
.fenlei
{
    float: left;}
.fenlei li
{
    display: block;
    margin-bottom: 4px;
    height: 17px;
    width: 60px;
    text-align: center;
    list-style: none;
    background: #ffcc99;
    padding: 6px 12px 0px 15px;}
.fennlei a
{
    display: block;
    height: 17px;
    float: left;
    width: 88px;}
.now_position
{
    width: 790px;
    height: 20px;
    padding-top: 8px;
    font-size: 12px;
    border-bottom: 2px dotted #CCCCCC;}
.titlte_text
{
    width: 770px;
    height: 200px;
    border-bottom: double #CCCCCC 2px;
    margin-bottom: 10px;}
.title_text h2
{
    display: block;
    float: left;
    color: #990000;
    font-size: 16px;
    padding: 20px 40px;}
.listname
{
    dispaly: bloak;
    padding: 6px 0 0 80px;}
.listname li
{
    float: left;
    display: block;
    font-size: 14px;
    background: #ffcc00;}
.listname li a
{
    display: block;
    height: 20px;
    padding: 9px 15px;
    border: 1px solid #ffcc00;}
.current a, .listname li a:hover
{
    background: white;
    border: 1px solid #ffcc00;}
.newslist
{
    border: 1px solid #CCCCCC;
    margin-left: 10px;
    min-height: 400px;
    position: relative;
    background-color: #FFFFFF;}
.newslist ul
{
    height: auto;
    margin: 20px 0 20px 10px;
    padding: 0px;}
.newslist ul li
{
    display: block;
    font-size: 12px;
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #000000;
    border-bottom: 1px dotted #CCCCCC;
    background-image: url(../images/02.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    text-indent: 15px;}
.newslist ul li span
{
    padding-left: 10px;
    color: #003399;}
/* slice_page */
.slice_page
{
    padding: 10px 0;
    font-size: 12px;
    text-align: right;
    margin-top: 20px;
    height: 50px;
    width: 100%;}
/*
.slice_page a
{
    margin: 1px;
    padding: 2px 4px;
    background: #003399;
    color: #FFFFFF;
}
.slice_page a:hover
{
    margin: 0px;
    padding: 2px 4px;
    border: solid 2px #F00;
    text-decoration: none;
}
.slice_page a.current
{
    margin: 0px;
    padding: 2px 4px;
    border: solid 2px #F00;
    text-decoration: none;
}
.slice_page input
{
    margin: 1px;
    width: 22px;
    height: 18px;
    vertical-align: middle;
    border: solid 1px #F00;
}
.slice_page input:hover
{
    margin: 0px;
    border: solid 2px #F00;
}
*/

.newslist pre
{
    text-align: center;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px 0px;
    background: .003399;}
.newslist h3
{
    text-align: center;
    display: block;
    padding: 10px;}
.newslist_news
{
    margin: 20px 20px;}
.newslist_news p
{
    display: block;
    line-height: 25px;
    text-indent: 2em;
    font-size: 14px;
    margin-bottom: 10px;}

.leftblock
{
    width: auto;
    text-align: center;
    font-size: 18px;
    border: 0px none;
    margin-top: 20px;}
.leftblock ul li
{
    list-style-image: url(../images/02_03.jpg);}

.adminleftnav ul
{
    padding: 0px;
    margin: 2px;}
.adminleftnav ul li
{
    display: block;
    height: 45px;
    list-style: none;
    color: #FFFFFF;
    line-height: 42px;
    font-size: 14px;
    background: url(../images/zdh_03.jpg);
    background-repeat: no-repeat;
    text-indent: 20px;}
.newslistnav
{}
.newslistnav ul
{
    padding: 0px;
    margin: 0px auto;
    padding-top: 2px;
    width: 172px;
    background-color: #FFFFFF;}
.newslistnav ul li
{
    display: block;
    height: 45px;
    list-style: none;
    color: #FFFFFF;
    line-height: 42px;
    font-size: 14px;
    background: url(../images/zdh_03.jpg);
    background-repeat: no-repeat;
    text-indent: 20px;}
.divks
{
    font-size: 14px;
    height: 40px;
    background-color: #6666FF;
    color: #FFFFFF;
    font-weight: bold;}
.divks ul
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: left;}

.divks ul li
{
    display: inline;
    list-style: none;}

.divks ul li a
{
    padding: 10px 10px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;}

.divks ul li a:hover
{
    background-color: #fff;
    text-decoration: none;}

.newsshow
{
    margin: 10px;}

.newsshow .newsshowtitle
{
    font-family: 'Courier New' , Courier, monospace;
    line-height: 2em;
    text-align: center;
    font-size: 12px;
    color: #666666;}
.newsshow .newsshowtitle h2
{
    font-family: 隶书, 宋体, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 40px;
    margin-top: 10px;}
.newsshow .newsshowtitle .newsshowtext
{
    background-color: #EEEEEE;
    color: #333333;
    width: 99%;}
.home_bg1
{
    height: 40px;
    width: 190px;
    background-image: url(../images/bg1.jpg);
    background-repeat: no-repeat;}
.newsedit
{
    position: relative;
    line-height: 24px;}
.newedit .title
{
    width: 500px;}
.newsedit .pic
{
    width: 220px;
    height: 190px;
    position: absolute;
    right: 0px;
    top: 0px;
    border: 1px solid black;}
.newsedit .newseditnote
{
    color: Red;
    font-weight: bold;}
.newseditnote ol
{
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;}

.adminnav
{
    position: absolute;
    bottom: 0px;
    width: 1000px;
    height: 32px;}
.adminnav ul
{
    list-style: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;}
.adminnav ul li
{
    border-style: none;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    float: left;
    padding: 0px;
    position: relative;}
.adminnav ul li a
{
    border-style: none;
    width: 90px;
    height: 32px;
    display: block;
    padding: 0px 0px 0px 2px;
    background: url(../images/main_nav_back_1.jpg);
    background-repeat: no-repeat;
    text-indent: 10px;
    line-height: 32px;}
.adminnav ul li a:hover
{
    text-decoration: none;
    background: url(../images/main_nav_back_alter_1.jpg);
    color: #fff;
    background-repeat: no-repeat;}

li.shortnav a
{
    border-style: none;
    width: 100px;
    height: 32px;
    display: block;
    padding: 0px 0px 0px 3px;
    background: url(../images/main_nav_back_1.jpg);
    background-repeat: no-repeat;
    text-indent: 5px;
    line-height: 32px;}
li.shortnav a:hover
{
    text-decoration: none;
    background: url(../images/main_nav_back_alter_1.jpg);
    color: #fff;
    background-repeat: no-repeat;}

li#default a
{
    border-style: none;
    width: 70px;
    height: 32px;
    display: block;
    padding: 0px 0px 0px 3px;
    background: url(../images/main_nav_back_2.jpg);
    background-repeat: no-repeat;
    text-indent: 22px;
    line-height: 32px;}
li#default a:hover
{
    text-decoration: none;
    background: url(../images/main_nav_back_alter_2.jpg);
    color: #fff;
    background-repeat: no-repeat;}
.subnavtitle
{
    height: 45px;
    background-image: url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #fff;
    line-height: 45px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    width: 172px;
    margin: 2px auto 0px auto;}

.topfloat
{
    position: absolute;
    right: 20px;}

.topfloat a
{
    color: White;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
    padding: 5px 20px 5px 20px;}
.topfloat a:hover
{
    text-decoration: underline;
    color: #0000FF;
    background-color: #FFFFFF;}
.newFlag
{
    font-family: 宋体, Arial, Helvetica, sans-serif;
    background-image: url(../images/new.jpg);
    background-repeat: no-repeat;}